View Bug Details

IDProjectCategoryView StatusLast Update
0001254DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReporterCarstenAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionwon't fix 
PlatformMacOSOS X OS Version10.11
Product Version2.12.x 
Target Version2.14.0Fixed in Version 
Summary0001254: Only report new updates when their platform specific build is actually ready for download ;-)
Description

Only report about new updates being available when their platform specific build is actually ready for download ;-)

Just joking...

  • Carsten
TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-05-16 22:24

administrator   ~0002433

Too hard! ;)

Bug History

Date Modified Username Field Change
2018-03-25 21:39 Carsten New Bug
2018-03-25 21:39 Carsten Status new => assigned
2018-03-25 21:39 Carsten Assigned To => carl
2018-05-16 22:24 carl Status assigned => resolved
2018-05-16 22:24 carl Resolution open => won't fix
2018-05-16 22:24 carl Note Added: 0002433
2018-10-17 19:16 carl Status resolved => closed